body {
	margin: 0;
	padding: 0;
	font: normal 10pt "Lato", Verdana, Arial, Helvetica, Sans-serif;
	background: white;
	color: #222;
}
img {border: none;}
a:link, a:visited {
	text-decoration: none;
	color: #7F0013;
	font-weight: normal;
}/*
a:link:after {
	content: " ("attr(href)") ";
	font-size: 90%;
}*/
h1, h2, h3, h4 {
	margin: 1em 0;
	font-weight: normal;
}
h1 {
	font-weight: normal;
	font-weight: normal;
	line-height: 1.3em;
}
h2, h3, h4, legend, th {font-weight: normal;}
hr {
	display: block;
	margin: 25pt 0;
	border: solid #CCC;
	border-width: 1px 0 0;
	height: 1px;
	background: #CCC;
	color: #CCC;
	clear: both;
}
blockquote p:first-child:before {content: "\00bb";}
blockquote p:last-of-type:after {content: "\00ab";}
blockquote p.letzter:after {content: "\00ab";}
table {border-collapse: collapse;}
kbd {
	background: #EEE;
	border:1px solid;
	border-color: #DDD #AAA #AAA #DDD;
	font: 1.1em "Courier New", Courier, monospace;
	padding: 1px 2px;
	border-radius: 3px;
	color: black;
	margin: 0 2px;
	cursor: default;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mehr, .zurueck, .rss, .entfernen {font-size: .85em;}
a.mehr:after {content: "\0020\00bb";}
.mehr a:before {content: "\00bb\0020";}
.detail #hauptinhalt div a.mehr {
	font-size: 1em;
	display: table-cell;
	padding-top: 15px;
}
a.rss {
	background: url(/bilder/icon_rss_grau.png) left center no-repeat;
	padding: 3px 0 3px 25px;
}


#kopf ul,
#kopf form,
#fuss .uebersicht,
#fuss .nuetzliches,
#fuss .verlaufsnav,
#nebeninhalt form,
#inhalt > .warenkorb,
.inhalt_container .nav,
.hga,
.alphabetisch,
form.sortierung,
.aboliste form,
#nebeninhalt .nav
 {display: none;}
th, td, caption {
	text-align: left;
	vertical-align: top;
}
#fuss {clear: both;}
#fuss .kontakt h2 {
	font: bold 1em Arial, Helvetica, Sans-serif;
	margin: 0 0 10px;
}
#fuss .kontakt address {
	font: normal 1em "Lato", Verdana, Arial, Helvetica, Sans-serif;
	margin-bottom: 15px;
}
#fuss .kontakt address + a {
	font: normal 1em "Lato", Verdana, Arial, Helvetica, Sans-serif;
	color: #222;
}
#fuss .kontakt address + a:after {content: "";}
#fuss .kontakt .netzwerke {margin-top: 5px;}

ul.autoren {
	margin-left: 0;
	padding-left: 0;
	list-style: none; 
}
ul.autoren li {border-bottom: 1px dashed #CCC;}

.bemerkung {
	font-size: .7em;
	color: #999 !important;
	line-height: 120% !important;
	margin: 5px 0 0 !important;
	font-weight: normal;
}


.produkt {
	display: block;
	margin: 13px auto !important;
	width: 106px;
	position: relative;
	background: bottom center no-repeat !important;
	padding: 0 14px 13px 6px !important;
	text-decoration: none !important;
}
.produkt a {text-decoration: none !important;}
.buch {background-image: url(/bilder/hg_buch_klein_unten.png) !important;}
.cd {background-image: url(/bilder/hg_cd_klein_unten.png) !important;}
.produkt img {
	background: 0 0 no-repeat;
	padding-right: 6px;
	position: relative;
	top: -3px;
	width: 100px;
	height: auto;
	display: block;
	margin: auto;
}
.buch img {background-image: url(/bilder/hg_buch_klein_oben.png);}
.cd img {background-image: url(/bilder/hg_cd_klein_oben.png);}
.produkt .info {
	background: none !important;
	padding: 0 !important;
	width: auto !important;
	position: absolute;
	right: 3px;
	top: auto !important;
	bottom: 25px;
	margin: 0;
}
.ebuch .info {right: -3px;}
.detail #hauptinhalt #intro_details .produkt {
	width: 191px;
	margin: 0 0 0 -10px !important;
	background: bottom left no-repeat !important;
	padding: 0 37px 14px 10px !important;
}
.detail #hauptinhalt #intro_details .buch {background-image: url(/bilder/hg_buch_gross_unten.png) !important;}
.detail #hauptinhalt #intro_details .cd {background-image: url(/bilder/hg_cd_gross_unten.png) !important;}
.detail #hauptinhalt #intro_details .zeitschrift {background-image: url(/bilder/hg_zeitschrift_gross_unten.png) !important;}
.detail #hauptinhalt #intro_details .produkt img {
	width: 180px;
	height: auto;
	background: 0 0 no-repeat;
	padding-right: 11px;
	top: -5px;
}
.detail #hauptinhalt #intro_details .produkt .tooltip {display: none !important;}
.detail #hauptinhalt #intro_details .buch img {
	background-image: url(/bilder/hg_buch_gross_oben.png);
	max-width: 4.8cm;
}
.detail #hauptinhalt #intro_details .cd img {background-image: url(/bilder/hg_cd_gross_oben.png);}
.detail #hauptinhalt #intro_details .zeitschrift img {background-image: url(/bilder/hg_zeitschrift_gross_oben.png);}
.detail #hauptinhalt #intro_details .buch .info, .detail #hauptinhalt #buch_intro .cd .info {
	bottom: 32%;
	right: 20px;
}
#container #inhalt .produkt span.info {
	background: url(/bilder/hg_spezial_gross.png) no-repeat !important;
	width: 49px !important;
	height: 39px;
	padding: 20px 5px 0 !important;
	text-align: center;
	display: block;
	color: white;
	font-size: 13px;
	word-spacing: 20px;
	line-height: 15px !important;
	margin: 0 !important;
}
#container #inhalt .zeitschrift span.info {right: 20px;}
#container #inhalt .produkt span.info.zweizeiler {
	font-size: 18px;
	height: 49px;
	padding-top: 10px !important;
}
#container #inhalt .produkt span.info.zweizeiler:first-line {font-size: 10px;}
#container #inhalt .produkt span.info.zweizeiler span {padding-top: 13px;}
#container #inhalt #buch_intro .produkt span.info {bottom: 50px;}
.detail #hauptinhalt #buch_intro ul.cd {
	background: none !important;
	padding: 0 !important;
	margin: 3em 0 !important;
	float: none !important;
}
.ebuch {
	margin: 30px auto !important;
	background: url(/bilder/hg_ebook_klein_unten.png) bottom left no-repeat !important;
	position: relative;
	left: -3px;
	padding: 0 7px 11px 0 !important;
	text-decoration: none !important;
	width: 118px;
}
.ebuch img {
	background: url(/bilder/hg_ebook_klein_oben.png) no-repeat;
	padding: 9px 9px 0;
	position: relative;
	top: -6px;
}
.ebuch .glanz {position: absolute;}
.detail #hauptinhalt #buch_intro .ebuch {
	margin: 0 0 0 -14px !important;
	background: url(/bilder/hg_ebook_gross_unten.png) bottom left no-repeat !important;
	width: 210px;
	padding: 0 11px 17px 0 !important;
}
#buch_intro .ebuch img {
	width: 180px;
	height: auto;
	background: url(/bilder/hg_ebook_gross_oben.png) 0 0 no-repeat !important;
	padding: 13px 16px 0 14px !important;
	top: -13px !important;
}
#buch_intro .ebuch .glanz {
	padding: 0 !important;
	position: absolute;
	top: 0 !important;
	left: 11px;
	background: none !important;
}
#buch_intro .ebuch .info {
	bottom: 32%;
	right: -15px;
}
#buch_intro .ebuch span.info {
	font-size: 13px;
	bottom: 35px;
	right: -5px;
}
.produkt + .beschreibung, .produkt .beschreibung {
	line-height: normal;
	background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
	padding-bottom: 10px !important;
}
.produkt + .beschreibung .autor, .produkt .beschreibung .autor {font-size: .85em;}
.produkt + .beschreibung h3, .produkt .beschreibung h3 {
	margin: .3em 0 !important;
	color: #7A0000 !important;
	font-size: 1.5em !important;
}
.detail #hauptinhalt div .produkt {margin-left: 0 !important;}
.jsenabled.detail #hauptinhalt div .produkt {
	position: relative;
	margin: 10px 13px 0 5px !important;
	display: inline-block;
}
*:first-child + html .detail #hauptinhalt div .produkt {float: left;}
.jsenabled.detail #hauptinhalt div .produkt:nth-child(3n+3) {
	margin-right: 20px !important;
	margin-left: 10px !important;
}
.jsenabled.detail #hauptinhalt div .produkt:nth-child(3n+4) {margin-right: 0 !important;}
.detail #hauptinhalt div .produkt .beschreibung {display: none;}
#nebeninhalt h2, #nebeninhalt form legend, 
#start #inhalt form legend,
.unser_service  form legend {
	font-size: .85em;
	text-transform: uppercase;
	margin-top: 0;
}
#nebeninhalt h2 {clear: both;}
#nebeninhalt .produkt {
	margin: 10pt auto !important;
	left: -2px;
	display: inline-block;
}
*:first-child + html #nebeninhalt .produkt {float: left;}


.detail #hauptinhalt {float: none;}
.detail #hauptinhalt div {
	background: #F5F1E9;
	margin-bottom: 13px;
	border: 1px solid;
	border-color: white #D8D7D6 #D8D7D6 white;
	padding: 20px;
	min-height: 0;
}
.detail #hauptinhalt div:after, .inhalt_container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.detail #hauptinhalt div h3 {
	color: #7A0000;
	font-size: 1em;
	margin-bottom: 1.7em;
	font-weight: bold;
}
.detail #hauptinhalt p {font-weight: normal;}
.detail #hauptinhalt p.intro {font-weight: bold;}
.detail #hauptinhalt div div {
	background: none;
	border: none;
	margin: 0 0 10pt;
	padding: 0;
}
.detail #hauptinhalt #video.flash {
	border: none;
	padding: 0 1px;
	background: none;
}
.detail #buch_intro, .detail #nachricht_intro {
	border: none !important;
	position: relative;
	background: none !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
}
.detail #buch_titel {
	width: 11cm;
	float: right;
	margin-bottom: .5cm !important;
}
.detail #buch_titel .autor {color: #800013;}
.detail #buch_titel h1 {
	margin: 5px 0 0;
	text-indent: -2px;
	height: auto;
}
.detail #buch_titel h2 {
	font: normal 1.25em/1.7em "Lato", Verdana, Arial, Helvetica, Sans-serif !important;
	margin: 0;
	text-transform: none !important;/*
	position: absolute;*/
}
.detail #intro_details {
	width: 5.55cm;
	float: left;
	margin-bottom: 15pt !important;
}
.detail #intro_details .detail_container {
	position: relative;
	margin-bottom: 5px;
}
.detail #intro_details .detail_container .produkt {display: block;}
.detail #hauptinhalt #intro_details .portrait {margin-bottom: 30px;}
.detail #intro_details .optionen {
	margin-bottom: 2em !important;
	clear: both;
	display: none;
}
.detail #intro_details .optionen li.blaettern {
	background: url(/bilder/icon_blaettern.png) left center no-repeat;
	padding: 13px 0;
	margin-bottom: 10px;
}
.detail #intro_details .optionen li.blaettern a {padding-left: 65px;}
.detail #intro_details .optionen a:after {content: "\0020\00bb";}
.detail #intro_details .optionen .vorschau a:after {content: "";}
.detail #intro_details .optionen .ebook,.detail #intro_details .optionen .vorschau + li {margin-top: 20px;}
.detail #intro_details .optionen .vorschau + .vorschau {margin-top: 0;}
.detail #intro_details .aktion {display: none;}
.detail #intro_details .aktion li {
	margin: .7em 0;
	padding-left: 30px;
}
.detail #intro_details .aktion li img {margin:0 7px 0 -30px;}
.detail #buch_intro form {
	clear: right;
	float: right;
	width: 11cm;
}
.detail #buch_intro form fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
.detail #buch_intro form legend {display: none;}
.detail #buch_intro .preis_info {
	font: bold .85em/10pt "Lato", Verdana, Arial, Helvetica, Sans-serif;
	margin-top: -.6em;
}
.detail #buch_intro .preis_info span {
	font-size: 18px;
	line-height: 1.5em;
}
.detail #buch_intro .preis_info span.spezial {
	color: #7F0013;
	font-size: 1em;
}
.detail #buch_intro .hinweis {
	color: #7F0013;
	width: 180px;
}
.detail #buch_intro form input {display: none;}
.bestellung .submit .aktualisieren {
	border: none;
	background: url(/bilder/b_warenkorb_gross.png) no-repeat;
	width: 202px;
	height: 34px;
	font: bold 12px "Lato", Verdana, Arial, Helvetica, Sans-serif;
	color: #7F0013;
	padding-left: 55px;
	text-align: left;
	line-height: 34px;
	cursor: pointer;
}
.detail #buch_info {
	position: relative;
	background: none !important;
	padding: 0 !important;
	border: none !important;
}
.detail #buch_info .nav {display: none;}
.detail #buch_info div {
	display: block !important;
	margin-bottom: 30pt !important;
}
.detail #buch_info div > :first-child {margin-top: 0;}
.detail #buch_info .autor + h2 {
	text-transform: none;
	font: bold 1em "Lato", Verdana, Arial, Helvetica, Sans-serif;
}
.detail #buch_info h3 {
	font-size: 1.25em !important;
	font-weight: bold;
	margin: 0 0 1em !important;
	color: #222 !important;
}
.detail #buch_info > div > div > h3 {
	font-size: 1em !important;
	margin: 2em 0 0 !important;
}
.detail #buch_info p {margin: 1.7em 0 0;}
.detail #buch_info blockquote p {
	font: normal 1.25em "Lato", Verdana, Arial, Helvetica, Sans-serif;
	margin-bottom: 0;
}
.detail #buch_info blockquote:first-child p,
.detail #buch_info > div > div > h3 + p
	{margin-top: 0;}
.detail .zusatzinfo {
	font-size: .85em;
	padding: 10px 20px !important;
	min-height: 64pt !important;
}
.detail .zusatzinfo img {
	float: left;
	padding: 10px 20px 10px 0;
	margin: 5px 20px 5px 0;
	background: url(/bilder/trenner_vertikal.gif) right center repeat-y;
}
.detail #hauptinhalt div .portrait {
	float: left;
	font-size: .65em;
	margin: 0 20px 0 0;
}
.detail #hauptinhalt div h4, .detail .portrait + h2 {
	color: #800013;
	font: normal 1.5em "Lato", Verdana, Arial, Helvetica, Sans-serif !important;
	margin: 0 0 .3em;
	text-transform: none !important;
}
.detail #hauptinhalt div .portrait + h4 {margin-top: .2em;}
.detail #hauptinhalt div h4 + p, .detail #hauptinhalt div .portrait + h2 + p {margin: 0;}
.detail #hauptinhalt div h2, #start #inhalt h2 {
	text-transform: uppercase;
	font-size: .85em;
	margin-top: 0;
}

